<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a368d8845cb87e05357422d2d8adddc">
  <dict>
    <!--2020-03-28 10:49:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:49:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
